{
    "version": 4,
    "id": 1622458207829,
    "autoColormaps": false,
    "colormap": "Morgan1",
    "autoImages": false,
    "image": "z-gears.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "life",
            "displayName": "Life",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "bassline",
            "displayName": "Bass line",
            "version": 0,
            "mode": "overlay"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}